---
index: 173
total_video_count: 886
id: vkJP2q-Nwek
title: 梁振英林鄭月娥同開港人玩笑 炮轟香港市民泛政治化 制度慢是制度問題 （眾新聞 香港這一天）
length_in_seconds: 645
publish_date: 2021-04-12
keywords: news,眾新聞,新聞,梁振英,林鄭月娥,港人,玩笑,炮轟,香港,市民,泛政治化,制度,問題,香港這一天
url: https://www.youtube.com/watch?v=vkJP2q-Nwek&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=173
desc: 前特首梁振英分析管治問題與林鄭月娥講民主選舉，同樣是開港人玩笑，今日香港政治、經濟、民生問題未解決，原因並非梁振英口中的制度問題，主要是人的問題；他歸咎「泛政治化」，民建聯陳克勤要求推倒墳場項目，正是「泛政治化」。楊健興講政治化，歡迎發表意見。

https://www.hkcnews.com
